[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֲדֶ֑⁠ךָ",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֲדֵי",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 75,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַגֵּֽ⁠נוּ",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "לְ⁠מוֹעֲדִ֑ים",
      "strong": [
        "l:H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַ֥ג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  }
]
